function FileData_Pairs(x)
{
x.t("below","shows");
x.t("parameter","mapping");
x.t("connstatus","disconnect_resp");
x.t("table","below");
x.t("maxmsgsize","connstatus");
x.t("connect_resp","maxmsgsize");
x.t("remote","sim");
x.t("shows","sap");
x.t("urc","issued");
x.t("response","indication");
x.t("response","message");
x.t("access","message");
x.t("access","(rsa)");
x.t("indication","message");
x.t("rsamsgid","rsamsgdata");
x.t("rspapdulen","rescode");
x.t("command","used");
x.t("issued","acting");
x.t("15.2","srsm");
x.t("transfer_atr_resp","atr");
x.t("sim","access");
x.t("name","sap");
x.t("transfer_apdu_resp","rspapdu");
x.t("parameters","table");
x.t("parameters","remote");
x.t("parameters","15.2.2");
x.t("parameters","sent");
x.t("rsams\u00adglen","rsamsgrc");
x.t("15.2.2","sap");
x.t("acting","sap");
x.t("rsamsgrc","connect_resp");
x.t("power_sim_on_resp","rescode");
x.t("statuschange","error_resp");
x.t("write","command");
x.t("parame\u00adters","rsamsgid");
x.t("commands","15.2");
x.t("status_ind","statuschange");
x.t("power_sim_off_resp","rescode");
x.t("atrlen","rescode");
x.t("set_transport_protocol_resp","rescode");
x.t("client","sap");
x.t("rsamsgdata","rsams\u00adglen");
x.t("message","parameter");
x.t("message","name");
x.t("message","parameters");
x.t("message","15.2.2");
x.t("srsa","parame\u00adters");
x.t("disconnect_resp","disconnect_ind");
x.t("transfer_card_reader","_status_resp");
x.t("cardrdstatus","rescode");
x.t("atr","atrlen");
x.t("sap","parameter");
x.t("sap","response");
x.t("sap","client");
x.t("sap","message");
x.t("sap","server");
x.t("transfer","data");
x.t("disctype","transfer_apdu_resp");
x.t("data","sap");
x.t("reset_sim_resp","rescode");
x.t("srsm","remote");
x.t("srsm","urc");
x.t("srsm","write");
x.t("rescode","transfer_atr_resp");
x.t("rescode","power_sim_on_resp");
x.t("rescode","status_ind");
x.t("rescode","power_sim_off_resp");
x.t("rescode","transfer_card_reader");
x.t("rescode","reset_sim_resp");
x.t("rspapdu","rspapdulen");
x.t("mapping","srsa");
x.t("mapping","sap");
x.t("_status_resp","cardrdstatus");
x.t("used","transfer");
x.t("(rsa)","commands");
x.t("error_resp","set_transport_protocol_resp");
x.t("disconnect_ind","disctype");
x.t("sent","srsm");
x.t("server","srsm");
}
